/* $Id: schema.sql 4 2007-06-28 13:26:57Z whitestar $ */

/* sites table */
drop table if exists sites;
create table sites(
    title varchar(128) NOT NULL,
    url varchar(128) NOT NULL,
    search_url_prefix varchar(128),
    search_label varchar(32),
    owner varchar(64),
    keywords varchar(255),
    remarks text,
    last_modified timestamp,
    constraint sites_pk primary key (
        url
     )
) engine=InnoDB;
